## rust-nodrop 0.1.13

=== debian/changelog ===
rust-nodrop (0.1.13-1) unstable; urgency=medium

  * Package nodrop 0.1.13 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 03 Dec 2018 08:19:36 +0100

rust-nodrop (0.1.12-1) unstable; urgency=medium

  * Package nodrop 0.1.12 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:22:40 -0700
