=== debian/control ===
Source: rust-nodrop
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nodrop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nodrop

Package: librust-nodrop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-nodrop+nodrop-union-dev (= ${binary:Version}),
 librust-nodrop+use-union-dev (= ${binary:Version})
Provides:
 librust-nodrop+default-dev (= ${binary:Version}),
 librust-nodrop+std-dev (= ${binary:Version}),
 librust-nodrop+use-needs-drop-dev (= ${binary:Version}),
 librust-nodrop-0-dev (= ${binary:Version}),
 librust-nodrop-0+default-dev (= ${binary:Version}),
 librust-nodrop-0+std-dev (= ${binary:Version}),
 librust-nodrop-0+use-needs-drop-dev (= ${binary:Version}),
 librust-nodrop-0.1-dev (= ${binary:Version}),
 librust-nodrop-0.1+default-dev (= ${binary:Version}),
 librust-nodrop-0.1+std-dev (= ${binary:Version}),
 librust-nodrop-0.1+use-needs-drop-dev (= ${binary:Version}),
 librust-nodrop-0.1.13-dev (= ${binary:Version}),
 librust-nodrop-0.1.13+default-dev (= ${binary:Version}),
 librust-nodrop-0.1.13+std-dev (= ${binary:Version}),
 librust-nodrop-0.1.13+use-needs-drop-dev (= ${binary:Version})
Description: Wrapper type to inhibit drop (destructor) - Rust source code
 Use std::mem::ManuallyDrop instead!
 .
 This package contains the source for the Rust nodrop crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-nodrop+nodrop-union-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nodrop-dev (= ${binary:Version}),
 librust-nodrop-union-0.1+default-dev (>= 0.1.8-~~)
Provides:
 librust-nodrop-0+nodrop-union-dev (= ${binary:Version}),
 librust-nodrop-0.1+nodrop-union-dev (= ${binary:Version}),
 librust-nodrop-0.1.13+nodrop-union-dev (= ${binary:Version})
Description: Wrapper type to inhibit drop (destructor) - feature "nodrop-union"
 Use std::mem::ManuallyDrop instead!
 .
 This metapackage enables feature nodrop-union for the Rust nodrop crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-nodrop+use-union-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nodrop-dev (= ${binary:Version}),
 librust-nodrop-union-0.1+default-dev (>= 0.1.8-~~)
Provides:
 librust-nodrop-0+use-union-dev (= ${binary:Version}),
 librust-nodrop-0.1+use-union-dev (= ${binary:Version}),
 librust-nodrop-0.1.13+use-union-dev (= ${binary:Version})
Description: Wrapper type to inhibit drop (destructor) - feature "use_union"
 Use std::mem::ManuallyDrop instead!
 .
 This metapackage enables feature use_union for the Rust nodrop crate, by
 pulling in any additional dependencies needed by that feature.
